/* Font */
@font-face {
	font-family: sans-serif;

}
/* Reset */
*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;

}

body {
	height: 90vh;
	width: 100vw;
	background:linear-gradient(90deg,red,white,green);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

}

.img-container{
	margin: 1.5rem 0 2.5rem 0;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	position: relative;
}

.img-container img{
	width: 180px;
	height: 180px;
	border-radius: 50%;
}

.img-container .circle {
	position: absolute;
	border-radius: 50%;
	color:pink;

}

.img-container .rotate-effect {
	height: 210px;
    width: 210px;
    border-top: 10px solid #fff;
    animation: rotate 10s linear infinite;
}



.title {
	color: blue;
	min-width: 800px;
	font-family: sans-serif;
	padding: 0.9rem 0;
	text-align: center;
	font-size: 4rem;
}

.title span{

	animation: glow 1s linear infinite;
	
}


.title span:nth-child(1) {animation-delay: 0.1s;color:yellow;}
.title span:nth-child(2) {animation-delay: 0.3s;color:pink;}
.title span:nth-child(3) {animation-delay: 0.4s;color:red;}
.title span:nth-child(4) {animation-delay: 0.5s;color:green}
.title span:nth-child(5) {animation-delay: 0.6s;color:blue}
.title span:nth-child(6) {animation-delay: 0.7s;color:white}
.title span:nth-child(7) {animation-delay: 0.8s;color:lightgreen}
.title span:nth-child(8) {animation-delay: 0.9s;color:orange}




/* Animation */
@keyframes glow {
    0% {
    	color: #aaa;
    	text-shadow: 0px 0px 10px #ffc880,
    	0px 0px 30px #ffc880,
    	0px 0px 50px #ffc880,
    	0px 0px 70px #ffc880,
    	0px 0px 90px #ffc880;
    }
    50% {
        color: #f4f4f4;
    	text-shadow: 0px 0px 10px #2ecc71,
    	0px 0px 30px #2ecc71,
    	0px 0px 50px #2ecc71,
    	0px 0px 70px #2ecc71,
    	0px 0px 90px #2ecc71;
    }
    100% {
        color: #f4f4f4;
    	text-shadow: 0px 0px 10px #e81123,
    	0px 0px 30px #e81123,
    	0px 0px 50px #e81123,
    	0px 0px 70px #e81123,
    	0px 0px 90px #e81123;
    }
}


@keyframes rotate {
	0% {
		transform: rotate(0deg);
		box-shadow: 0px 0px 10px #00cc6a inset,
		0px 0px 20px #00cc6a inset,
		0px 0px 40px #00cc6a inset,
		0px 0px 60px #00cc6a inset,
		0px 0px 80px #00cc6a inset;
	}
	100% {
		transform: rotate(360deg);
		color:pink;
		box-shadow: none;
	}
}